Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5226

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5226
Last Modified 26 Oct 2012 12:00:00
Published 25 Oct 2012 01:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5226

Summary

Cross-site request forgery (CSRF) vulnerability in wordpress_sentinel.php in the Sentinel plugin 1.0.0 for WordPress allows remote attackers to hijack the authentication of an administrator for requests that trigger snapshots.

Vulnerable Systems

Application

  • Boiteaweb Sentinel 1.0.0

  • Trioniclabs Sentinel 1.0.0


References

XF - sentinel-unspecified-csrf(71857)

BID - 51089

MISC - http://www.boiteaweb.fr/wordpress-sentinel-v1-0-0-3104.html

CONFIRM - http://wordpress.org/extend/plugins/wordpress-sentinel/changelog/

SECUNIA - 47020

CONFIRM - http://plugins.trac.wordpress.org/changeset?reponame=&new=475315@wordpress-sentinel&old=474998@wordpress-sentinel

OSVDB - 77778


Last Updated: 27 May 2016 11:01:16